@import url(frontend\images);

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}

nav {
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    z-index: 500;
}

nav ul {
    display: flex;
    justify-content: flex-end;
    backdrop-filter: blur(10px);
    align-items: center;
    color: #fff;
}

nav ul li {
    margin: 0 5px;
    line-height: 50px;
    padding: 1px;
    font-weight: bold;
    font-size: 1em;
}

nav a {
    height: 100%;
    color: #fff;
    padding: 7px 13px;
    border-radius: 3px;
    font-size: 17px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
}

nav ul li a:hover,
a.active {
    transition: .5s;
    color: rgb(218, 237, 235);
}

.sub-menu-1 {
    display: none;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 10px;
}

nav ul li:hover .sub-menu-1 {
    display: block;
    position: absolute;
}

nav ul li:hover .sub-menu-1 ul {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

nav ul li:hover .sub-menu-1 ul li {
    border-bottom: 1px dotted #fff;
    border-radius: 0;
    text-align: start;
}

nav li:first-child {
    margin-right: auto;
}

nav ul li:hover .sub-menu-1 ul li:last-child {
    border-bottom: none;
}

.sidebar-home {
    position: fixed;
    top: 0;
    right: 0;
    height: 100vh;
    width: 250px;
    z-index: 100000;
    background-color: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(10px);
    box-shadow: -10px 0 10px rgba(0, 0, 0, 0.2);
    display: none;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;

}

.sidebar-home li {
    width: 100%;
}

.sidebar-home a {
    width: 100%;
}

.menu-btn {
    display: none;
}

.fixed-2 a {
    font-size: 40px;
    position: absolute;
    background: rgba(183, 149, 149, 0.782);
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: rgb(86, 74, 52);
    border-radius: 5%;
    align-items: center;
    text-align: center;
    width: fit-content;
    padding: 10px;
    text-decoration: none;
    z-index: 10;
}

.fixed-2 a:hover {
    transition-duration: 10s;
    transition: ease-in;
}

.bookbutton:hover {
    transition-duration: 10s;
    transition: ease-in;
}

.heading {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
    padding: 20px;
}

.heading h1 {
    color: white;
    font-size: 42px;
    position: absolute;
    text-align: center;
    font-family: sans-serif;
    margin: 30px;
    z-index: 10;
}


.fixed {
    border: 1px rgba(134, 134, 163, 0.73);
    position: fixed;
    top: 60%;
    left: 5px;
    text-decoration: none;
    border-radius: 5px;
    z-index: 150;
}

.fixed-1 {
    border: 1px solid rgb(137, 137, 153);
    font-size: 30px;
    padding: 4px;
    border-radius: 5px;
    background-color: white;
    transition: cubic-bezier(0.075, 0.82, 0.165, 1);
}

.fixed .fixed-1 a {
    text-decoration: none;
}

.fixed-1:hover {
    transform-origin: left;
    transform: scaleX(1.2)
}

.slideshow-container {
    position: relative;
    width: 100%;
    height: 100vh;
    
}
.slide {
    position: absolute;
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;
    opacity: 0;
    transition: opacity 1.5s ease-in-out;
}

.active {
    opacity: 1;
}


.tpackage-1 {
    font-weight: 300;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: rgb(74, 76, 90);
    text-transform: uppercase;
    font-size: 36px;
    letter-spacing: 6px;
    opacity: 0.9;
}

.Phase-3 {
    width: 85%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    overflow: scroll;
    scroll-behavior: smooth;
    text-align: center;
    align-items: center;
    justify-content: space-between;
    display: inline-flex;
    position: relative;
    padding: 5px;
    left: 14%;
    transform: translateX(-5%);
}

.Phase-3-4 {
    padding: 10px;
    font-size: 15px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: rgb(227, 133, 133);
    text-align: center;
    font-weight: 500;
    line-height: 1;
}

.Phase-3::-webkit-scrollbar {
    -webkit-appearance: none;
}

.Phase-3 img {
    border-radius: 10px;
    height: 170px;
    width: 240px;
}

.Phase-2-5 {
    width: 250px;
    height: 160px;
    border-radius: 5px;
    object-fit: center;
    margin: 15px;
    padding: 5px;
}

.btn button {
    position: relative;
    margin: 0;
    padding: 13px 13px;
    outline: none;
    text-decoration: none;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    text-transform: uppercase;
    background-color: #fff;
    border: 1px solid rgba(22, 76, 167, 0.6);
    border-radius: 10px;
    color: #1d89ff;
    font-weight: 400;
    font-family: inherit;
    z-index: 0;
    overflow: hidden;
    transition: all 0.3s cubic-bezier(0.02, 0.01, 0.47, 1);
}

.btn button a{
    color: #164ca7;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.7px;
}

.btn button:hover {
    animation: rotate624 0.7s ease-in-out both;
}

@keyframes rotate624 {
    0% {
        transform: rotate(0deg) translate3d(0, 0, 0);
    }

    25% {
        transform: rotate(3deg) translate3d(0, 0, 0);
    }

    50% {
        transform: rotate(-3deg) translate3d(0, 0, 0);
    }

    75% {
        transform: rotate(1deg) translate3d(0, 0, 0);
    }

    100% {
        transform: rotate(0deg) translate3d(0, 0, 0);
    }
}


.testimonials {
    width: 100%;
    background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.8)),
        url('https://images.pexels.com/photos/2523187/pexels-photo-2523187.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2');
    background-size: cover;
    background-position: center;
    height: 95vh;
   
}

.container h2 {
    text-align: center;
    font-size: 70px;
    font-family: sans-serif;
    font-weight: 200;
    margin-top: 2px;
    margin-bottom: 50px;
    padding: 10px;
    color: white;
}

.testimonial {
    padding: 50px 0;
}

.testimonial-item {
    background-color: #0606066a;
    border-radius: 5px;
    text-align: justify;
    color: rgb(200, 186, 186);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 50px;
    margin: 20px 100px;
}

.testimonial-item p {
    font-size: 20px;
    line-height: 2.0;
    margin-bottom: 10px;
}

.testimonial-item h3 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 5px;
}

.testimonial-item h4 {
    font-size: 18px;
    font-weight: normal;
    color: #180d0d;
}


@media screen and (max-width: 800px) {
    .hideOnMobile {
        display: none;
    }

    .menu-btn {
        display: block;
    }

    .heading h1 {
        font-size: 30px;
    }

    .fixed-2 a {
        padding: 7px;
        font-size: 30px;
    }

    .container h2 {
        font-size: 40px;
    }

    .testimonial-item p {
        font-size: 18px;
        line-height: 2.0;
        margin-bottom: 10px;
    }

    .ipad-view {
        display: none;
    }
    
    .testimonials {
        height: auto;
    }

    .testimonial-item {
        padding: 20px;
        margin: 20px 20px;
    }

    .fixed-1 {
        font-size: 20px;
    }

    .phase-3-3 {
        flex: 1 0 25%;
    }

    .Phase-2-5 {
        width: 160px;
        height: 120px;
        margin: 5px;
    }

}

@media screen and (max-width:400px) {
    .sidebar-home {
        width: 100%;
    }

    .container h2 {
        font-size: 30px;
    }

    .Phase-2-5 {
        width: 340px;
        height: 220px;
    }

    .phase-3 {
        grid-template-columns: repeat(1);
        grid-gap: 20px;

    }


    .testimonial-item {
        padding: 20px;
        margin: 20px;
    }

}